# -*- coding: utf-8 -*-

import os

DEBUG = True
SECRET_KEY = '4'

INSTALLED_APPS = [
    'django.contrib.sites',
    'crma',
]
CRMA_DEBUG_EMAIL = 'gregoire@example.com'

SITE_ID = 1

DATABASES = {
    'default': {
        'ENGINE': 'django.db.backends.sqlite3',
        'NAME': os.path.join(os.path.dirname(__file__), '../..', 'var/db', 'database.sqlite'),
    }
}

USE_TZ = True
ROOT_URLCONF = 'crma.urls'

TEMPLATES = [
    {
        'BACKEND': 'django.template.backends.django.DjangoTemplates',
        'DIRS': [
        ],
        'OPTIONS': {
            'context_processors': [
                'django.template.context_processors.debug',
                'django.template.context_processors.i18n',
                'django.template.context_processors.request',
                'django.template.context_processors.media',
                'django.template.context_processors.static',
                'django.template.context_processors.tz',
            ],
            'loaders': [
                'django.template.loaders.app_directories.Loader',
            ]
        },
    },
]
